Package org.apache.sysds.runtime.controlprogram.federated.monitoring

# Class FederatedMonitoringServer

java.lang.Object
org.apache.sysds.runtime.controlprogram.federated.monitoring.FederatedMonitoringServer

public class FederatedMonitoringServer extends Object

## Constructor Summary

Constructors
Constructor
Description
`FederatedMonitoringServer(int port, boolean debug)`

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FederatedMonitoringServer

public FederatedMonitoringServer(int port, boolean debug)

## Method Details

### run

public void run()